/*====================================== 
ページの基本構造
=======================================*/ 

html{
	min-width: 970px;
    height:100%;
}

body {
	min-width: 970px;
	margin:0px;
	padding:0px;
	color:#000000;
	font-size: 62.5%;
	font-family: Verdana, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	background: #ffffff;
}

h1,h2,h3,h4,h5,p {
	margin: 0px;
	padding: 0px;
}

p {
	font-size: 1.2em;
}

a {
	color:#436735;
	text-decoration:underline;
}

a:hover {
	color:#436735;
	text-decoration:none;
}

.cll {
	clear:both;
	height: 0;
	overflow: hidden;
}

img{
	border:0;
	margin:0;
	padding:0;
}

#main_contents {
	margin:0;
	padding:0;
}

* html div#main_contents,* html div#index_contents{
    height:100%;
}

div#main_contents,div#index_contents{
    margin:0px auto;
    position:relative;
    min-height: 100%;
}

body > #main_contents,body > #index_contents {
        height: auto;
}

.txtL{
	text-align:left;
}

.txtR{
	text-align:right;
}

.txtC{
	text-align:center;
}

.floatleft{
	float:left;
}

.floatright{
	float:right;
}

.clear {
	clear: both;
}

.red {
	color: #ec0000;	
}

/* HEADER▼▼
------------------------------------------------------------ */
#outheader {
	width: 100%;
	min-width:970px;
	background: url(../../images/bg_header.jpg) repeat;
}
#contheader {
	width:970px;
	padding:0px;
	margin:0 auto;
	background: url(../../images/bg_header.jpg) repeat;
}

#contheader .headerleft {
	float: left;
	width: 510px;
	height: 42px;
	padding:0px;
	margin: 15px 0px 0px;
}

#contheader .headerleft h1 {
	font-size: 10px;
	float: left;
	color: #000000;
	margin: 0;
	font-weight: normal;
}

#contheader .headerleft a {
	text-decoration: none;
}

#contheader .headerright {
	float: right;
	padding:0px;
	width: 208px;
	height: 42px;
	margin: 15px 0px 0px;
}

#contheader .headerleft .submenu {
	width: 304px;
	float: left;
	margin-left: 140px;
} 

#contheader .headerleft .submenu ul {
	list-style: none;
	padding:0;
	margin:0;
}

#contheader .headerleft .submenu li {
	float: left;
}

/* CONTENTS▼▼
------------------------------------------------------------ */
#contcontents {
	padding: 60px 0px 80px;
	margin-left:auto;
	margin-right:auto;
	max-width: 1600px;
    position:relative;
    bottom:0px;
	background: url(../../images/bg.gif) no-repeat top right;
}
#contents {
	width: 970px;
	height: auto;
	margin: 0 auto;
}
#contents01 {
	width: 970px;
	height: auto;
	margin: 0 auto;
}
#contents01 ul {
	list-style: none;
	padding:0px;
	margin:0px;
}
#contents01 ul li {
	padding:0px;
	margin:0px;
	list-style-type: none;
}
#contents01 ul li img {
	vertical-align: bottom;
}
#contents p {
	font-size: 12px;
	font-weight: bold;
}

.contmain {
	max-width: 1600px;
	height: 502px;
	margin: 0 auto;
}

.main_visual {
	width: 970px;
	height: 502px;
	margin: 0 auto;
	padding: 0;
}

.contC {
	width: 970px;
}

.contC ul {
	list-style: none;
	padding:0;
	margin:0;
}

.contC li {
	width: 229px;
	float: left;
}

.contL {
	width: 700px;
	float: left;
	margin-top: 70px;
}

.contR {
	width: 230px;
	float:right;
	margin-top: 89px;
}


/* FOOTER▼▼
------------------------------------------------------------ */
#contfooter {
	padding:0px 0px 0px 0px;
	margin-left:auto;
	margin-right:auto;
	width:100%;
	min-width: 970px;
    position:relative;
    bottom:0px;
	background: #283e1f;
	clear:both;
}

.pagetop{
	width:970px;
	text-align:right;
    margin:0px auto;
	padding-bottom:10px;
}

.footer{
	width:970px;
	font-size: 12px;
    margin:0px auto;
	padding:50px 0px;
	line-height: 1.6em;
	color:#283e1f;
}

#contfooter02 {
	padding:0px 0px 0px 0px;
	margin-left:auto;
	margin-right:auto;
	width:100%;
	min-width: 970px;
    position:relative;
    bottom:0px;
	background-color: #23361b;
	clear:both;
}

#contfooter02 p {
	color: #ffffff;
}

.footer02 {
	width:970px;
	font-size: 1em;
    margin:0px auto;
	padding:25px 0px;
	line-height: 1.6em;
	color:#23361b;
}

.footerleft {
	margin-top:10px;
	float: left;
	width: 400px;
}

.footerright {
	float: right;
}

.footMenu {
	width: 970px;
	float:left;
	margin:0px;
	padding:0px;
}
.footMenu ul{
	padding:0px;
	margin:0;
	list-style:none;
}
.footMenu li{
	width: 220px;
	border-bottom:1px dotted #ffffff;
	padding-bottom:3px;
	font-size:1.0em;
	float: left;
}
.footMenu a {
	color:#ffffff;
	text-decoration:none;
}

.footMenu a:hover {
	color:#fff;
	text-decoration:none;
}

/*　グローバルナビ
-----------------------------------------------------*/
.gnav {
	width: 690px;
	height: 51px;
	position: relative;
	margin-bottom: 8px;
}
.gnav, x:-moz-any-link {
	height: 50px; /* Firefox */
	margin-top: 3px; /* Firefox */
	margin-bottom: 6px; /* Firefox */
}
*:first-child+html .gnav {
	height: 47px; /* IE7 */
	margin-bottom: 9px; /* IE7 */
}

.gnav ul {
	list-style: none;
	padding:0;
	margin: 0px;
}
.gnav li {
	height: 50px;
	float: left;
	top: 9px;
}
.gnav li, x:-moz-any-link {
	top: 6px; /* Firefox */
}
*:first-child+html .gnav li {
	top: 6px; /* IE7 */
}
.gnav li img, .gnav li a {
	display: block;
}
.gnav li.menu01 {
	position: relative;
	background: url(../../images/homeo.jpg) no-repeat;
}
.gnav li.menu02 {
	position: relative;
	background: url(../../images/cont01o.jpg) no-repeat;
}
.gnav li.menu03 {
	position: relative;
	background: url(../../images/cont02o.jpg) no-repeat;
}
.gnav li.menu04 {
	position: relative;
	background: url(../../images/cont03o.jpg) no-repeat;
}
.gnav li.menu05 {
	position: relative;
	background: url(../../images/cont04o.jpg) no-repeat;
}
.gnav li.menu06 {
	position: relative;
	background: url(../../images/cont08o.jpg) no-repeat;
}

/* pagetop▼▼
------------------------------------------------------------ */
#page-top {
	position: fixed;
	bottom: -130px;
	right: 20px;
	z-index: 20;
}


/* SPACE▼▼
------------------------------------------------------------ */
.spt1 {margin-top:1px;}
.spt2 {margin-top:2px;}
.spt3 {margin-top:3px;}
.spt4 {margin-top:4px;}
.spt5 {margin-top:5px;}
.spt6 {margin-top:6px;}
.spt7 {margin-top:7px;}
.spt8 {margin-top:8px;}
.spt9 {margin-top:9px;}
.spt10 {margin-top:10px;}
.spt11 {margin-top:11px;}
.spt12 {margin-top:12px;}
.spt13 {margin-top:13px;}
.spt14 {margin-top:14px;}
.spt15 {margin-top:15px;}
.spt16 {margin-top:16px;}
.spt17 {margin-top:17px;}
.spt18 {margin-top:18px;}
.spt19 {margin-top:19px;}
.spt20 {margin-top:20px;}
.spt30 {margin-top:30px;}
.spt40 {margin-top:40px;}
.spt50 {margin-top:50px;}
.spt60 {margin-top:60px;}

.spb1 {margin-bottom:1px;}
.spb2 {margin-bottom:2px;}
.spb3 {margin-bottom:3px;}
.spb4 {margin-bottom:4px;}
.spb5 {margin-bottom:5px;}
.spb6 {margin-bottom:6px;}
.spb7 {margin-bottom:7px;}
.spb8 {margin-bottom:8px;}
.spb9 {margin-bottom:9px;}
.spb10 {margin-bottom:10px;}
.spb11 {margin-bottom:11px;}
.spb12 {margin-bottom:12px;}
.spb13 {margin-bottom:13px;}
.spb14 {margin-bottom:14px;}
.spb15 {margin-bottom:15px;}
.spb16 {margin-bottom:16px;}
.spb17 {margin-bottom:17px;}
.spb18 {margin-bottom:18px;}
.spb19 {margin-bottom:19px;}
.spb20 {margin-bottom:20px;}
.spb25 {margin-bottom:25px;}
.spb30 {margin-bottom:30px;}
.spb40 {margin-bottom:40px;}
.spb50 {margin-bottom:50px;}
.spb60 {margin-bottom:60px;}
.spb70 {margin-bottom:70px;}
.spb80 {margin-bottom:80px;}
.spb90 {margin-bottom:90px;}
.spb100 {margin-bottom:100px;}
.spb150 {margin-bottom:150px;}
.spb200 {margin-bottom:200px;}
.spb300 {margin-bottom:300px;}
.spb400 {margin-bottom:400px;}
.spb500 {margin-bottom:500px;}
.spb600 {margin-bottom:600px;}
.spb700 {margin-bottom:700px;}

.spl1 {margin-left:1px;}
.spl2 {margin-left:2px;}
.spl3 {margin-left:3px;}
.spl4 {margin-left:4px;}
.spl5 {margin-left:5px;}
.spl6 {margin-left:6px;}
.spl7 {margin-left:7px;}
.spl8 {margin-left:8px;}
.spl9 {margin-left:9px;}
.spl10 {margin-left:10px;}
.spl11 {margin-left:11px;}
.spl12 {margin-left:12px;}
.spl13 {margin-left:13px;}
.spl14 {margin-left:14px;}
.spl15 {margin-left:15px;}
.spl16 {margin-left:16px;}
.spl17 {margin-left:17px;}
.spl18 {margin-left:18px;}
.spl19 {margin-left:19px;}
.spl20 {margin-left:20px;}
.spl40 {margin-left:40px;}

.spr1 {margin-right:1px;}
.spr2 {margin-right:2px;}
.spr3 {margin-right:3px;}
.spr4 {margin-right:4px;}
.spr5 {margin-right:5px;}
.spr6 {margin-right:6px;}
.spr7 {margin-right:7px;}
.spr8 {margin-right:8px;}
.spr9 {margin-right:9px;}
.spr10 {margin-right:10px;}
.spr11 {margin-right:11px;}
.spr12 {margin-right:12px;}
.spr13 {margin-right:13px;}
.spr14 {margin-right:14px;}
.spr15 {margin-right:15px;}
.spr16 {margin-right:16px;}
.spr17 {margin-right:17px;}
.spr18 {margin-right:18px;}
.spr19 {margin-right:19px;}
.spr20 {margin-right:20px;}	
.spr25 {margin-right:25px;}	
.spr30 {margin-right:30px;}	
.spr35 {margin-right:35px;}	
.spr40 {margin-right:40px;}	
.spr50 {margin-right:50px;}	
.spr60 {margin-right:60px;}	
.spr70 {margin-right:70px;}	


.spt1p {padding-top:1px;}
.spt2p {padding-top:2px;}
.spt3p {padding-top:3px;}
.spt4p {padding-top:4px;}
.spt5p {padding-top:5px;}
.spt6p {padding-top:6px;}
.spt7p {padding-top:7px;}
.spt8p {padding-top:8px;}
.spt9p {padding-top:9px;}
.spt10p {padding-top:10px;}
.spt11p {padding-top:11px;}
.spt12p {padding-top:12px;}
.spt13p {padding-top:13px;}
.spt14p {padding-top:14px;}
.spt15p {padding-top:15px;}
.spt16p {padding-top:16px;}
.spt17p {padding-top:17px;}
.spt18p {padding-top:18px;}
.spt19p {padding-top:19px;}
.spt20p {padding-top:20px;}
.spt25p {padding-top:25px;}
.spt30p {padding-top:30px;}
.spt40p {padding-top:40px;}
.spt50p {padding-top:50px;}
.spt60p {padding-top:60px;}

.spb1p {padding-bottom:1px;}
.spb2p {padding-bottom:2px;}
.spb3p {padding-bottom:3px;}
.spb4p {padding-bottom:4px;}
.spb5p {padding-bottom:5px;}
.spb6p {padding-bottom:6px;}
.spb7p {padding-bottom:7px;}
.spb8p {padding-bottom:8px;}
.spb9p {padding-bottom:9px;}
.spb10p {padding-bottom:10px;}
.spb11p {padding-bottom:11px;}
.spb12p {padding-bottom:12px;}
.spb13p {padding-bottom:13px;}
.spb14p {padding-bottom:14px;}
.spb15p {padding-bottom:15px;}
.spb16p {padding-bottom:16px;}
.spb17p {padding-bottom:17px;}
.spb18p {padding-bottom:18px;}
.spb19p {padding-bottom:19px;}
.spb20p {padding-bottom:20px;}
.spb30p {padding-bottom:30px;}
.spb40p {padding-bottom:40px;}
.spb50p {padding-bottom:50px;}
.spb60p {padding-bottom:60px;}

.spl1p {padding-left:1px;}
.spl2p {padding-left:2px;}
.spl3p {padding-left:3px;}
.spl4p {padding-left:4px;}
.spl5p {padding-left:5px;}
.spl6p {padding-left:6px;}
.spl7p {padding-left:7px;}
.spl8p {padding-left:8px;}
.spl9p {padding-left:9px;}
.spl10p {padding-left:10px;}
.spl11p {padding-left:11px;}
.spl12p {padding-left:12px;}
.spl13p {padding-left:13px;}
.spl14p {padding-left:14px;}
.spl15p {padding-left:15px;}
.spl16p {padding-left:16px;}
.spl17p {padding-left:17px;}
.spl18p {padding-left:18px;}
.spl19p {padding-left:19px;}
.spl20p {padding-left:20px;}
.spl27p {padding-left:27px;}
.spl28p {padding-left:28px;}
.spl30p {padding-left:30px;}
.spl40p {padding-left:40px;}
.spl50p {padding-left:50px;}
.spl60p {padding-left:60px;}

.spr1p {padding-right:1px;}
.spr2p {padding-right:2px;}
.spr3p {padding-right:3px;}
.spr4p {padding-right:4px;}
.spr5p {padding-right:5px;}
.spr6p {padding-right:6px;}
.spr7p {padding-right:7px;}
.spr8p {padding-right:8px;}
.spr9p {padding-right:9px;}
.spr10p {padding-right:10px;}
.spr11p {padding-right:11px;}
.spr12p {padding-right:12px;}
.spr13p {padding-right:13px;}
.spr14p {padding-right:14px;}
.spr15p {padding-right:15px;}
.spr16p {padding-right:16px;}
.spr17p {padding-right:17px;}
.spr18p {padding-right:18px;}
.spr19p {padding-right:19px;}
.spr20p {padding-right:20px;}
.spr30p {padding-right:30px;}
.spr40p {padding-right:40px;}
.spr50p {padding-right:50px;}
.spr60p {padding-right:60px;}